/*--- body styles ---*/
html {
	position: relative;
	min-height: 100%;
	height: 100%
}
body {
	height: 100%;
	background: rgba(255,255,255,1);
	background-image: url(images/wood_texture.jpg);
	color: rgba(100,100,105,1.00);
	font-weight: 400;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
}
a {
	color: whitesmoke;
	text-decoration: none;
	transition: all ease .5s;
}
a:hover, a:focus {
	color: rgba(240,240,240,1.0);
	text-decoration: none;
}
body > div.row {
	margin-right: 0px;
	margin-left: 0px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: 700;
	color: rgba(50,50,55,1.00);
	text-align: left;
	font-family: 'Open Sans', sans-serif;
}
img {
	max-width: 100%;
	height: auto;
}
.pakeha {
	padding-top: 160px;
	box-shadow: 0px -30px 200px 100px rgba(255,255,255, .95);
	background: white;
	background-image: url(images/Star.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	min-height: 100%;
	margin: -130px auto -0px;
}
.rownopad {
	margin: 0px -20px 20px;
	background-color: rgba(50,50,55,1.00);
	-moz-box-shadow: 0px 6px 5px 0px rgba(00, 00, 00, 0.25);
	box-shadow: 0px 6px 5px 0px rgba(00, 00, 00, 0.25);
}
.headrow h1 {
	text-align: left;
	background-color: #021d35;
	padding: 50px 50px 15px;
	color: white;
	font-size: 30px;
	font-weight: 600;
	text-transform: uppercase;
	border-bottom: rgba(225,225,225,1.0) solid 7px;
	margin: 0px;
	clear: both;
}
.nopad {
	margin: 30px -20px -60px;
}
.jaecoarticle {
}
.jaecoarticle img {
	float: right;
	max-width: 50%;
	padding-left: 5%;
	padding-bottom: 5%;
	clear: both;
}
.article p {
	margin-bottom: 30px;
}
article a {
	color: #021d35;
	text-decoration: none;
	transition: all ease .5s;
	font-weight: 700;
}
article a:hover, article a:hover {
	color:rgba(247,50,63,1.0);
}
.article p img {
	margin-left: -20px;
	margin-right: -20px;
	max-width: 110%;
	margin-bottom: 10px;
}
.article p top h2 {
	margin-top: 0;
}
.plainul ul, ol {
	padding-left: 0px;
	list-style: none;
}
.article img {
	margin-left: -20px;
	margin-right: -20px;
	max-width: 110%;
	margin-bottom: 10px;
}
.tagchanger ul {
	padding: 0px;
}
.tagchanger2 ul {
	padding: 10px;
}
.tagchanger2 ul ul li {
	margin-left: 20px;
	list-style: initial;
}
/*--- CTA ---*/
.homecta {
	padding: 20px;
	transition: .5s ease all;
}
.homecta:hover {
	opacity: .5;
}
.homecta h1 {
	text-align: center;
	font-size: 25px;
	color: rgba(2,29,53,1.0);
}
.homecta h1 a {
	color: rgba(2,29,53,1.0);
}
.homecta img {
	max-width: 250px;
	max-height: 250px;
	display: block;
	margin: 0 auto 20px;
}
/*--------NAV-----------*/
.navbar {
	margin-bottom: 0px;
	z-index: 100;
}
.navright {
	float: right;
}
.navbar-brand {
	float: left;
	padding: 20px;
}
.navbar-brand img {
	height: 50px;
}
.navbar-default {
	-moz-box-shadow: 0px 6px 5px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.15);
	background-color: rgba(35,35,40,1.0);
	border-radius: 0;
	border: 0;
	margin-bottom: 0px;
	z-index: 1000;
	font-family: 'Bree Serif', serif;
	position: relative;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: 0;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #fff;
}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus {
	background-color: rgba(2,29,53,1.0);
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-nav>li>a {
	color: rgba(225,225,225,1.0);
}
.navbar-collapse {
	background-color: #021d35;
	border-bottom: 1px solid;
}
.navbar-toggle {
	top: -30px;
}
.fullwidth {
	min-width: 100%;
	margin-top: 30px;
}
.social {
	float: right;
	padding-top: 10px;
	margin-right: -15px;
}
.phonelink {
	float: right;
	padding-top: 20px;
}
.navbar-header {
	float: right;
}
.social img {
	max-height: 20px;
}
/*--- footer ---*/
.footer {
	background-color: rgba(30,30,35,1.0);
	padding-top: 30px;
	padding-bottom: 10px;
	width: 100%;
	color: rgba(225,225,230,1.0);
	z-index: 0;
}
.footer img {
	width: auto;
	height: 20px;
}
.footer p {
	font-size: 9px;
}
/*--------Image Lists (e.g. CTAs)-----------*/
.ck_image_list {
	display: block;
	clear: both;
	overflow: hidden;
	padding: 10px;
	text-align: center;
	margin: 0px;
}
.ck_image_list ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.ck_image_list ul li {
	display: inline-block;
	margin-right: 24px;
	clear: right;
}
.ck_image_list ul li img {
	max-width: 190px;
	max-height: 90px;
}
/*--------Inline Image Lists (e.g. logos bottom of page)-----------*/
.ck_inline_image_list {
	display: block;
	clear: both;
	overflow: hidden;
	padding: 14px;
	margin: 0px 0px 10px 30px;
}
.ck_inline_image_list ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.ck_inline_image_list ul li {
	position: relative;
	display: inline-block;
	margin-right: 24px;
	clear: right;
	max-width: 30%;
	text-align: center;
}
.ck_inline_image_list ul li img {
	max-width: 100%;
	height: auto;
}
.ck_inline_image_list .image_overlay {
	width: 100%;
	background: url(/images/overlay_bg.png) repeat;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 1008;
	font-weight: bold;
	padding: 6px 10px;
	color: #CED31C;
}
/*--------Logo Image Link List (bottom of each page)-----------*/
.logos {
	text-align: center;
}

@media all and (max-width: 1200px) {
.ck_comp_list h1 {
	font-size: 2em;
}
.navbar-brand img {
	max-width: 240px;
}
.ck_inline_image_list .image_overlay h1 {
	font-size: 1.2em;
}
.ck_inline_image_list ul li {
	margin-right: 8px;
}
}

@media all and (max-width: 992px) {
.navbar-default .navbar-collapse .container {
	width: 100%;
}
.navright {
	display: none;
}
}

@media all and (max-width: 768px) {
.ck_comp_list ul li {
	display: block;
	float: none;
	margin-right: 0px;
	text-align: center;
	width: 100%;
}
.rsDefault .rsGCaption {
	display: none;
}
.navbar {
	height: auto;
}
.nopad {
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 30px;
}
.colouredrow {
	bottom: 150px;
}
.navright {
	display: block;
	float: left;
	margin: -10px -15px 10px;
}
.footer p {
	text-align: center;
}
}

@media all and (max-width: 600px) {
.ck_inline_image_list .image_overlay h1 {
	font-size: 2em;
}
.ck_inline_image_list ul li {
	display: block;
	max-width: 100%;
}
}